.u-block-48e9-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-48e9-3 {
  position: absolute;
  left: 0;
}

.u-block-48e9-4 {
  position: absolute;
  right: 0;
}

 .u-section-1-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/Gemini_Generated_Image_jdmp9jdmp9jdmp9j.png');
  background-position: 50% 50%;
  background-size: cover, cover;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 500px;
}

.u-section-1-1 .u-text-1 {
  font-size: 6rem;
  margin: 155px auto 0;
}

.u-section-1-1 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 55px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 412px;
  }

  .u-section-1-1 .u-text-1 {
    margin-top: 60px;
    font-size: 4.5rem;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 316px;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 237px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin-top: 55px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1-1 .u-btn-1 {
    margin-top: 60px;
    margin-bottom: 0;
  }
}

 .u-section-1-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/image4.png');
  background-position: 50% 50%;
  background-size: cover, cover;
}

.u-section-1-2 .u-sheet-1 {
  min-height: 500px;
}

.u-section-1-2 .u-text-1 {
  font-size: 6rem;
  margin: 155px 93px 0 auto;
}

.u-section-1-2 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 55px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 412px;
  }

  .u-section-1-2 .u-text-1 {
    margin-top: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 316px;
  }
}

@media (max-width: 767px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 237px;
  }

  .u-section-1-2 .u-text-1 {
    font-size: 4.5rem;
  }
}

@media (max-width: 575px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-1-2 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin-top: 55px;
    margin-right: auto;
  }

  .u-section-1-2 .u-btn-1 {
    margin-top: 60px;
    margin-bottom: 59px;
  }
}

 .u-section-1-3 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/Gemini_Generated_Image_mjs56jmjs56jmjs5.png');
  background-position: 50% 50%;
  background-size: cover, cover;
}

.u-section-1-3 .u-sheet-1 {
  min-height: 500px;
}

.u-section-1-3 .u-text-1 {
  font-size: 6rem;
  margin: 155px auto 0;
}

.u-section-1-3 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 55px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 412px;
  }

  .u-section-1-3 .u-text-1 {
    margin-top: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 316px;
  }
}

@media (max-width: 767px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 237px;
  }

  .u-section-1-3 .u-text-1 {
    font-size: 4.5rem;
  }
}

@media (max-width: 575px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-1-3 .u-text-1 {
    font-size: 3rem;
  }
}

 .u-section-1-4 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/Gemini_Generated_Image_2cwogq2cwogq2cwo.png');
  background-position: 50% 50%;
  background-size: cover, cover;
}

.u-section-1-4 .u-sheet-1 {
  min-height: 500px;
}

.u-section-1-4 .u-text-1 {
  font-size: 6rem;
  margin: 155px auto 0;
}

.u-section-1-4 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 55px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 412px;
  }

  .u-section-1-4 .u-text-1 {
    margin-top: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 316px;
  }
}

@media (max-width: 767px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 237px;
  }

  .u-section-1-4 .u-text-1 {
    font-size: 4.5rem;
  }
}

@media (max-width: 575px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-1-4 .u-text-1 {
    font-size: 3rem;
    margin-top: 55px;
  }

  .u-section-1-4 .u-btn-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }
}

 .u-section-1-5 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/image5.png');
  background-position: 50% 50%;
  background-size: cover, cover;
}

.u-section-1-5 .u-sheet-1 {
  min-height: 500px;
}

.u-section-1-5 .u-text-1 {
  font-size: 6rem;
  margin: 155px auto 0;
}

.u-section-1-5 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 55px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 412px;
  }

  .u-section-1-5 .u-text-1 {
    margin-top: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 316px;
  }
}

@media (max-width: 767px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 237px;
  }

  .u-section-1-5 .u-text-1 {
    font-size: 4.5rem;
  }
}

@media (max-width: 575px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-1-5 .u-text-1 {
    font-size: 3rem;
    margin-top: 55px;
  }

  .u-section-1-5 .u-btn-1 {
    margin-top: 60px;
  }
}

 .u-section-1-6 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/Gemini_Generated_Image_qwrmx8qwrmx8qwrm.png');
  background-position: 50% 50%;
  background-size: cover, cover;
}

.u-section-1-6 .u-sheet-1 {
  min-height: 500px;
}

.u-section-1-6 .u-text-1 {
  font-size: 6rem;
  margin: 155px auto 0;
}

.u-section-1-6 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 55px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1-6 .u-sheet-1 {
    min-height: 412px;
  }

  .u-section-1-6 .u-text-1 {
    margin-top: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-1-6 .u-sheet-1 {
    min-height: 316px;
  }
}

@media (max-width: 767px) {
  .u-section-1-6 .u-sheet-1 {
    min-height: 237px;
  }

  .u-section-1-6 .u-text-1 {
    font-size: 4.5rem;
  }
}

@media (max-width: 575px) {
  .u-section-1-6 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-1-6 .u-text-1 {
    font-size: 3rem;
    margin-top: 55px;
  }

  .u-section-1-6 .u-btn-1 {
    margin-top: 60px;
    margin-bottom: 0;
  }
}

 .u-section-1-7 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/Gemini_Generated_Image_ifv06nifv06nifv0.png');
  background-position: 50% 50%;
  background-size: cover, cover;
}

.u-section-1-7 .u-sheet-1 {
  min-height: 500px;
}

.u-section-1-7 .u-text-1 {
  font-size: 6rem;
  margin: 155px auto 0;
}

.u-section-1-7 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 55px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1-7 .u-sheet-1 {
    min-height: 412px;
  }

  .u-section-1-7 .u-text-1 {
    margin-top: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-1-7 .u-sheet-1 {
    min-height: 316px;
  }
}

@media (max-width: 767px) {
  .u-section-1-7 .u-sheet-1 {
    min-height: 237px;
  }

  .u-section-1-7 .u-text-1 {
    font-size: 4.5rem;
  }
}

@media (max-width: 575px) {
  .u-section-1-7 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-1-7 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin-top: 55px;
  }

  .u-section-1-7 .u-btn-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 264px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 59px;
  margin-bottom: 59px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 146px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to right, rgba(219, 84, 90, 1), rgba(37, 58, 93, 1));
  background-size: cover;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  letter-spacing: 3px;
  margin: 0 424px 0 0;
}

.u-section-2 .u-btn-1 {
  letter-spacing: 1px;
  background-image: none;
  font-size: 1rem;
  margin: -64px 15px 21px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-layout-wrap-1 {
    margin-top: 61px;
    margin-bottom: 56px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 224px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 20px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 322px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 58px;
    margin-bottom: 58px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 206px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 4px;
  }

  .u-section-2 .u-btn-1 {
    font-size: 0.875rem;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 359px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 291px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-2 .u-btn-1 {
    font-size: 0.75rem;
  }
} .u-section-3 {
  min-height: 606px;
}

.u-section-3 .u-shape-1 {
  height: 578px;
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1140px;
  margin: -493px auto 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 92px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 384px;
}

.u-section-3 .u-container-layout-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
  padding: 30px 20px;
}

.u-section-3 .u-icon-1 {
  height: 78px;
  width: 78px;
  background-image: none;
  color: rgb(85, 92, 102) !important;
  margin: 0 auto;
  padding: 18px;
}

.u-section-3 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-3 .u-text-2 {
  font-style: italic;
  font-size: 1.125rem;
  margin: 20px 1px 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 391px;
}

.u-section-3 .u-container-layout-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
  padding: 30px 20px;
}

.u-section-3 .u-icon-2 {
  height: 78px;
  width: 78px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
  padding: 18px;
}

.u-section-3 .u-text-3 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-3 .u-text-4 {
  font-style: italic;
  font-size: 1.125rem;
  margin: 20px 1px 0;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 95px;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-5 {
  min-height: 95px;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-6 {
  min-height: 391px;
}

.u-section-3 .u-container-layout-6 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
  padding: 30px 20px;
}

.u-section-3 .u-icon-3 {
  height: 78px;
  width: 78px;
  background-image: none;
  color: rgb(85, 92, 102) !important;
  margin: 0 auto;
  padding: 18px;
}

.u-section-3 .u-text-5 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-3 .u-text-6 {
  font-style: italic;
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-3 .u-layout-cell-7 {
  min-height: 377px;
}

.u-section-3 .u-container-layout-7 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
  padding: 30px 20px;
}

.u-section-3 .u-icon-4 {
  height: 78px;
  width: 78px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
  padding: 19px;
}

.u-section-3 .u-text-7 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-3 .u-text-8 {
  font-style: italic;
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-3 .u-layout-cell-8 {
  min-height: 99px;
}

.u-section-3 .u-container-layout-8 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 523px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 76px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 317px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 322px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 78px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 78px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 322px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-7 {
    min-height: 311px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-8 {
    min-height: 82px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 575px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 116px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 119px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 119px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-text-6 {
    font-size: 1rem;
  }

  .u-section-3 .u-layout-cell-7 {
    min-height: 100px;
  }

  .u-section-3 .u-text-7 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-text-8 {
    font-size: 1rem;
  }

  .u-section-3 .u-layout-cell-8 {
    min-height: 126px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 972px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 174px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 179px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 179px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-8 {
    min-height: 189px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 1393px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 110px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 113px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 113px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-layout-cell-8 {
    min-height: 119px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 466px;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  margin: 55px auto 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  width: 752px;
  margin: 23px auto 0;
}

.u-section-4 .u-list-1 {
  margin-top: 23px;
  margin-bottom: 60px;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 190px;
  --gap: 10px;
}

.u-section-4 .u-container-layout-1 {
  padding: 10px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-top: 145px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(14.285714285714286% - 8.57143px);
    grid-template-columns: repeat(7, calc(14.285714285714286% - 8.57143px));
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 55px;
  }

  .u-section-4 .u-text-2 {
    width: 720px;
    font-size: 1rem;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(25% - 7.5000012499999995px);
    grid-template-columns: repeat(4, calc(25% - 7.5000012499999995px));
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-2 {
    width: 540px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5.000000833333333px);
    grid-template-columns: repeat(2, calc(50% - 5.000000833333333px));
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 831px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 683px;
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-group-1 {
  min-height: 663px;
  --radius: 15px;
  margin: 0 auto 0 20px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  margin: 25px 0 0;
}

.u-section-5 .u-form-1 {
  height: 466px;
  margin: 23px 5px 0 0;
}

.u-section-5 .u-form-group-4 {
  margin-left: 0;
}

.u-section-5 .u-btn-1 {
  border-style: solid;
  letter-spacing: 0px;
  background-image: none;
  font-size: 1.25rem;
  font-weight: 400;
  text-transform: none;
  width: 100%;
  padding-left: 0;
  padding-right: 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 608px;
  background-image: none;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-image-1 {
  width: 165px;
  height: 165px;
  margin-top: 0;
  margin-bottom: 0;
  background-image: url("images/logo-img-oiltransp.png");
  background-position: 50% 50%;
}

.u-section-5 .u-text-2 {
  font-size: 1.25rem;
  margin: 20px auto 0 0;
}

.u-section-5 .u-text-3 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-5 .u-group-2 {
  min-height: 114px;
  margin-top: 20px;
  margin-bottom: 0;
  height: auto;
}

.u-section-5 .u-container-layout-4 {
  padding: 0 30px 0 10px;
}

.u-section-5 .u-text-4 {
  margin-bottom: 0;
  margin-top: 0;
  font-style: italic;
  font-size: 1.125rem;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 724px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 63px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 563px;
  }

  .u-section-5 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-form-1 {
    width: 350px;
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 501px;
  }

  .u-section-5 .u-group-2 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 323px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
  }

  .u-section-5 .u-form-1 {
    height: 472px;
    width: 475px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-5 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-5 .u-text-4 {
    font-size: 1rem;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 423px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-5 .u-form-1 {
    width: 300px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 653px;
  }

  .u-section-5 .u-image-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 14px;
    margin-left: auto;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: 26px;
  }
}